{
  "name": "初級煤炭發電器",
  "sortnum": 19,
  "category": "justdirethings:machines",
  "icon": "justdirethings:generatort1",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "初級煤炭發電器是基礎的產能機器。除去接受普通的熔爐燃料外，它還接受多種品質的特化煤炭。$(l:justdirethings:res_coal_t1)原初煤炭$(/l)、$(l:justdirethings:res_coal_t2)烈焰燼質$(/l)、$(l:justdirethings:res_coal_t3)虛炎煤炭$(/l)、$(l:justdirethings:res_coal_t4)蝕空燼質$(/l)等特化煤炭的品質越高，其每刻產能速度（FE 每刻，FE/t）和總產能（FE）也越高。"
    },
    {
      "type": "patchouli:text",
      "text": "特化煤炭的品質越高，產能效率也越高。同等數量煤炭的發電時間和能量產出都會更長更高。"
    },
    {
      "type": "patchouli:crafting",
      "title": "合成配方",
      "recipe": "justdirethings:generatort1"
    }
  ]
}
